body.home { background: url(../images/body-mobile-landscape-bg.jpg) repeat-x top #fff }
.header, .banner, .home-infos, .quality, .footer, .banner-internal, .main, .form, .home-content { padding-left: 20px; padding-right: 20px; }
.header { padding: 0 }
.mobile-show { display: block; }
.logo { position: relative; z-index: 9999; margin: 9px 0 0 20px; width: 170px; height: 62px }
.logo ~ .header-social { margin: 9px 0 0 20px; }
.header-right { padding: 0; position: absolute; right: 20px; top: 49px; width: 100%; z-index: 1 }
.header-right-top { padding: 0 }
.owned, .menu-top-menu-container { display: none }
ul.slicknav_nav { position: absolute; right: -20px; top: 66px; width: 100%; z-index: 9999; }
.menu-top-menu-container { display: none }
#menu-main-menu { display: none }
.slicknav_menu { display: block; }
.banner { padding-top: 0 }
.banner h1 { font-size: 40px; line-height: 52px; margin: 0 0 21px; }
.home-contact { display: none }
.home-infos { padding-top: 0 }
.home-info-column { float: none; margin: 0; padding: 0; background: none; width: 100% }
.home-info, .home-info.last { background: none; min-height: 20px; }
.home-info { margin-bottom: 18px; padding-top: 18px }
.home-infos h3 { line-height: 32px; background-position: left center }
.home-infos h3 br { display: none }
.quality ul { width: 100%; }
.quality ul li { width: 50%; text-align: center }
.quality ul li img { max-width: 100%; height: auto }
.footer-box { margin: 0; width: 100% }
.footer-box.first { margin-bottom: 20px; }
.footer-box.last { display: none }
.footer-bottom { padding: 15px 0 }
.footer-bottom p { line-height: 20px; }
.content { float: none; width: 100%; margin: 0 0 30px; }
.sidebar { float: none; width: 100%; }
.awards { background: none; border: solid 1px #d8d8d8; width: 99.26%; padding: 30px 0 0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.awards img, .awards img.last { display: block; margin-left: auto; margin-right: auto }
/*form*/
#form-zone { padding-bottom: 35px; height: auto }
.fom-column { float: none; width: 100%; margin: 0 0 15px }
.input-comments { padding: 5px 1.66%; width: 96.68%; }
.contact-us { margin-top: 24px; }
#contact { width: 100%; margin: 0 }
#refreshCpt { max-width: 40%; }
#refreshCpt img { width: 100% !important }
#get-in-touch label { padding-left: 1.66% }
/*contact*/
.contact-map { float: none; margin: 0 }
.contact-details { float: none; margin: 0 0 20px; width: 100% }
.content-left .form { padding: 0; width: 100% }
#contact label { padding-left: 7px }
.content #form-zone .form { padding-left: 0; padding-right: 0 }
.banner-internal h1 { float: none; text-align: center }
.banner-internal .contact { float: none; margin: 0 auto }
/*Internal*/
.banner-internal { padding: 20px 0 28px }
ul.half { float: none; width: 100% }
h1 { font-size: 41px; line-height: 58px; padding: 0 0 11px; }
.small-content { min-height: 282px; padding: 64px 0 0 0; }
.small-content h1 { font-size: 38px }
.subtitle-box { font-size: 29px; line-height: 45px; }
.sidebar-box p { max-width: 200px; background-position: left center; }
.home-content iframe { height:400px !important}
